<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd">

  <!--<bean id="Jan1956" class="pl.edu.ug.tent.springintro.domain.Person">
    <constructor-arg name="name" value="Jan" />
    <constructor-arg name="yob" value="1967" />
  </bean>

  <bean id="Zenon1985" class="pl.edu.ug.tent.springintro.domain.Person">
    <constructor-arg name="name" value="Zenon"></constructor-arg>
    <constructor-arg name="yob" value="1985"></constructor-arg>
  </bean>-->


  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="1">
    <constructor-arg name="first_name" value="Jillian"/>
    <constructor-arg name="last_name" value="Palethorpe"/>
    <constructor-arg name="email" value="jpalethorpe0@accuweather.com"/>
    <constructor-arg name="company_name" value="Layo"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="2">
    <constructor-arg name="first_name" value="Mohandas"/>
    <constructor-arg name="last_name" value="Branchet"/>
    <constructor-arg name="email" value="mbranchet1@marriott.com"/>
    <constructor-arg name="company_name" value="Gigabox"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="3">
    <constructor-arg name="first_name" value="Philly"/>
    <constructor-arg name="last_name" value="Guyton"/>
    <constructor-arg name="email" value="pguyton2@shareasale.com"/>
    <constructor-arg name="company_name" value="Quatz"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="4">
    <constructor-arg name="first_name" value="Kirsteni"/>
    <constructor-arg name="last_name" value="Bentham3"/>
    <constructor-arg name="email" value="kbentham3@loc.gov"/>
    <constructor-arg name="company_name" value="Quaxo"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="5">
    <constructor-arg name="first_name" value="Cosetta"/>
    <constructor-arg name="last_name" value="Rolfi"/>
    <constructor-arg name="email" value="crolfi4@photobucket.com"/>
    <constructor-arg name="company_name" value="Riffwire"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="6">
    <constructor-arg name="first_name" value="Hedvig"/>
    <constructor-arg name="last_name" value="Firminger"/>
    <constructor-arg name="email" value="hfirminger5@netscape.com"/>
    <constructor-arg name="company_name" value="Quire"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="7">
    <constructor-arg name="first_name" value="Lorna"/>
    <constructor-arg name="last_name" value="Caseley"/>
    <constructor-arg name="email" value="lcaseley6@illinois.edu"/>
    <constructor-arg name="company_name" value="Skinix"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="8">
    <constructor-arg name="first_name" value="Arty"/>
    <constructor-arg name="last_name" value="Nesey"/>
    <constructor-arg name="email" value="anesey7@washington.edu"/>
    <constructor-arg name="company_name" value="Dabvine"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="9">
    <constructor-arg name="first_name" value="Dugald"/>
    <constructor-arg name="last_name" value="Fechnie"/>
    <constructor-arg name="email" value="dfechnie8@feedburner.com"/>
    <constructor-arg name="company_name" value="Twitterbridge"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="10">
    <constructor-arg name="first_name" value="Halley"/>
    <constructor-arg name="last_name" value="Gadaud"/>
    <constructor-arg name="email" value="hgadaud9@sohu.com"/>
    <constructor-arg name="company_name" value="Oyope"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="11">
    <constructor-arg name="first_name" value="Kamilah"/>
    <constructor-arg name="last_name" value="Wolters"/>
    <constructor-arg name="email" value="kwoltersa@google.es"/>
    <constructor-arg name="company_name" value="Shuffledrive"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="12">
    <constructor-arg name="first_name" value="Meredeth"/>
    <constructor-arg name="last_name" value="Bedward"/>
    <constructor-arg name="email" value="mbedwardb@uiuc.edu"/>
    <constructor-arg name="company_name" value="Meeveo"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="13">
    <constructor-arg name="first_name" value="Aloin"/>
    <constructor-arg name="last_name" value="Rigglesford"/>
    <constructor-arg name="email" value="arigglesfordc@cafepress.com"/>
    <constructor-arg name="company_name" value="Skyble"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="14">
    <constructor-arg name="first_name" value="Petunia"/>
    <constructor-arg name="last_name" value="Chevolleau"/>
    <constructor-arg name="email" value="pchevolleaud@cnn.com"/>
    <constructor-arg name="company_name" value="Zoombeat"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="15">
    <constructor-arg name="first_name" value="Sunshine"/>
    <constructor-arg name="last_name" value="Haggerty"/>
    <constructor-arg name="email" value="shaggertye@webnode.com"/>
    <constructor-arg name="company_name" value="Digitube"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="16">
    <constructor-arg name="first_name" value="Eberto"/>
    <constructor-arg name="last_name" value="Keaves"/>
    <constructor-arg name="email" value="ekeavesf@tumblr.com"/>
    <constructor-arg name="company_name" value="Voonte"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="17">
    <constructor-arg name="first_name" value="Tasha"/>
    <constructor-arg name="last_name" value="Shemwell"/>
    <constructor-arg name="email" value="tshemwellg@prlog.org"/>
    <constructor-arg name="company_name" value="Brainbox"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="18">
    <constructor-arg name="first_name" value="Philomena"/>
    <constructor-arg name="last_name" value="Diloway"/>
    <constructor-arg name="email" value="pdilowayh@opensource.org"/>
    <constructor-arg name="company_name" value="Zoozzy"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="19">
    <constructor-arg name="first_name" value="Raymond"/>
    <constructor-arg name="last_name" value="Behnecke"/>
    <constructor-arg name="email" value="rbehneckei@zdnet.com"/>
    <constructor-arg name="company_name" value="Realmix"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="20">
    <constructor-arg name="first_name" value="Kirbie"/>
    <constructor-arg name="last_name" value="Wrettum"/>
    <constructor-arg name="email" value="kwrettumj@slideshare.net"/>
    <constructor-arg name="company_name" value="Browsetype"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="21">
    <constructor-arg name="first_name" value="Edie"/>
    <constructor-arg name="last_name" value="Pledger"/>
    <constructor-arg name="email" value="epledgerk@chron.com"/>
    <constructor-arg name="company_name" value="Voonder"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="22">
    <constructor-arg name="first_name" value="Brooke"/>
    <constructor-arg name="last_name" value="Ratcliff"/>
    <constructor-arg name="email" value="bratcliffl@dailymotion.com"/>
    <constructor-arg name="company_name" value="Livetube"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="23">
    <constructor-arg name="first_name" value="Kristy"/>
    <constructor-arg name="last_name" value="Burnsyde"/>
    <constructor-arg name="email" value="kburnsydem@dailymotion.com"/>
    <constructor-arg name="company_name" value="Oyoloo"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="24">
    <constructor-arg name="first_name" value="Vinnie"/>
    <constructor-arg name="last_name" value="Arp"/>
    <constructor-arg name="email" value="varpn@github.io"/>
    <constructor-arg name="company_name" value="Talane"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="25">
    <constructor-arg name="first_name" value="Diana"/>
    <constructor-arg name="last_name" value="Wickrath"/>
    <constructor-arg name="email" value="dwickratho@liveinternet.ru"/>
    <constructor-arg name="company_name" value="Ooba"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="26">
    <constructor-arg name="first_name" value="Gasper"/>
    <constructor-arg name="last_name" value="Gane"/>
    <constructor-arg name="email" value="gganep@usnews.com"/>
    <constructor-arg name="company_name" value="Jabbersphere"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="27">
    <constructor-arg name="first_name" value="Jere"/>
    <constructor-arg name="last_name" value="Maberley"/>
    <constructor-arg name="email" value="jmaberleyq@photobucket.com"/>
    <constructor-arg name="company_name" value="Digitube"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="28">
    <constructor-arg name="first_name" value="Chrystal"/>
    <constructor-arg name="last_name" value="Havoc"/>
    <constructor-arg name="email" value="chavocr@yahoo.com"/>
    <constructor-arg name="company_name" value="Mymm"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="29">
    <constructor-arg name="first_name" value="Haze"/>
    <constructor-arg name="last_name" value="Manske"/>
    <constructor-arg name="email" value="hmanskes@trellian.com"/>
    <constructor-arg name="company_name" value="Katz"/>
  </bean>
  <bean class="pl.edu.ug.tent.springintro.domain.Person" id="30">
    <constructor-arg name="first_name" value="Juline"/>
    <constructor-arg name="last_name" value="Merchant"/>
    <constructor-arg name="email" value="jmerchantt@123-reg.co.uk"/>
    <constructor-arg name="company_name" value="Browsetype"/>
  </bean>

</beans>